/*
== GENERAL PAGE STYLES ==

#gn-tabs li#gnt-nws a{
	background-color:#c42127;
	color:#FFFFFF;
}
*/
body{
	background-color: #ececec;
}
a{
	text-decoration: none;
}
a:hover{
	color: #115278;
	text-decoration: underline;
}

#globalnav,
#body,
#footer{
	width: 986px;
	margin: 0 auto;
	padding-bottom: 0;
}
#body {
	background: #ddd url('/thenational/includes/images/bg-thenational.jpg') no-repeat left top;
}
#globalnav{
	background-color: #fff;
	height: 136px;
}

/*newnav*/
#gnwrap, #footer.v10{ 
margin: 0 auto;
text-align:left;
}

#content{
	background: transparent url('/thenational/includes/images/bg-theNational-footer.jpg') left bottom no-repeat;
	padding: 8px 0 100px;
}

#content #left,
#content #right{
	margin-top: 0;
}

.module,
.promogrp{
	position: relative;
	border: none;
	margin-bottom:4px;
	padding: 10px 0 0 0;
}
.module a{
	color: #115278;
}
.module h2,
.module h3,
.promogrp h3,
#readercomments h2{
	display:inline;
	background-color: #ddd;
	padding: 4px 10px;
	margin: 0;
	border: none;
	font-size: 17px;
	line-height: 28px;
}
.module h3 a{
	color: #141212;
}

.module p {
	margin:10px;
}


#storywrapper .module {
	margin-bottom: 10px;
}

.more span, h3 span {
	color:#115278;
}
/*
== MAIN NAVIGATION STYLES ==
*/
#zonebar{
	position: relative;
	z-index: 990;
}
#zonebar #zone{
	background:none;
	/*background: #ccc url('/thenational/includes/images/theNational-logo.jpg') left top no-repeat;*/
	height: 100px;
	border: none;
}

#zonebar #zone h1 {
	margin:15px 0 0 15px;
}
#zonebar #zone h1 a {
	height:0;
	font-size:42px;
	padding-top:70px;
	display:inline;
	float:left;
	position:relative;
	left:0;
	top:0;
	overflow:hidden;
}

#zonebar #zone a{
	color:#115278;
	display: block;
	position: absolute;
	top: 60px;
	left: 338px;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
#zonebar #zone a span {
	font-size:18px;
}
#zonebar #zone a:hover {
	text-decoration:underline;
}
#zonebar #zone a#cbcnews {
	height:0;
	width:60px;
	padding-top:50px;
	left:915px;
	top:25px;
	overflow:hidden;
}



#zones{
	clear: both;
}
#zones a{
	outline: none;
}
#zone, #zones, #zones ul#menu, #zones ul#subMenu{
	position: relative;
	float: left;
	width: 986px;
	padding: 0;
	margin: 0;
	border: none;
	overflow: hidden;
}
#zones ul#menu{
	position: relative;
	background: #1d5b7f url('/thenational/includes/images/theNational-menu-bg.gif') left top repeat-x;
	height: 30px;
	padding: 0;
	margin: 0 0 1px 0;
	list-style-type: none;
	overflow: visible;
}
#zones ul#menu li{
	display: inline;
	height: 30px;
	padding: 0;
	margin: 0;
}
#zonebar #zones ul#menu li a{
	height: 30px;
	padding: 0 15px;
	margin: 0;
	border-left: 1px solid #1d5b7f;
	border-right: 1px solid #115278;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
}
#zonebar .main ul#menu li.main a,
#zonebar .watch ul#menu li.watch a,
#zonebar .analysis ul#menu li.analysis a,
#zonebar .archives ul#menu li.archives a,
#zonebar .blog ul#menu li.blog a,
#zonebar .about ul#menu li.about a,
#zonebar .mansbridge ul#menu li.mansbridge a{
	background-color: #c42127;
}
#zonebar .watch ul#menu li.watch a,
#zonebar .analysis ul#menu li.analysis a,
#zonebar .about ul#menu li.about a{
	padding-bottom: 1px !important;
	border: none !important;
}
/* All menu items rollovers are blue */
#zonebar #zones ul#menu li a:hover{
	background-color: #115278;
}
#zonebar .main ul#menu li.main a:hover,
#zonebar .watch ul#menu li.watch a:hover,
#zonebar .analysis ul#menu li.analysis a:hover,
#zonebar .archives ul#menu li.archives a:hover,
#zonebar .blog ul#menu li.blog a:hover,
#zonebar .about ul#menu li.about a:hover
#zonebar .mansbridge ul#menu li.mansbridge a:hover{
	background-color: #c42127 !important;
}
#zonebar #zones #form_theNationalSearch{
	position: absolute;
	top: 0;
	right: 0;
	width: 250px;
	height: 30px;
}
#zonebar #zones #form_theNationalSearch #fld_searchField{
	display: inline;
	float: left;
	width: 150px;
	height: 16px;
	padding: 0 5px;
	margin: 6px 0;
	border-width: 1px;
	font-size: 12px;
	line-height: 16px;
}
#zonebar #zones #form_theNationalSearch #fld_submitSearch{
	display: block;
	float: left;
	background: #a0cfd5 url('/thenational/includes/images/btn-theNational-search.gif') left top no-repeat;
	color: #141212;
	width: 60px;
	height: 18px;
	margin: 6px 10px;
	border: 1px solid #a0cfd5;
	text-indent: -9999px;
	cursor: pointer;
}

.main #zonebar ul#subMenu, .archives #zonebar ul#subMenu,.mansbridge #zonebar ul#subMenu  {
	display:none;
}

#zonebar ul#subMenu{
	float: left;
	background:none;
	/*background: transparent url('/thenational/includes/images/theNational-logo-btm.jpg') left top no-repeat;*/
	width: 100%;
	height: 21px;
	padding: 0;
	margin: 0;
}
#zonebar ul#subMenu li{
	display: inline;
	background-color: #c42127;
	height: 20px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#zonebar ul#subMenu li a{
	display: none;
}
#zonebar .watch ul#subMenu{
	background: #c42127 url('/thenational/includes/images/theNational-submenu-bg.gif') left top repeat-x;
	padding-left: 70px;
}
#zonebar .analysis ul#subMenu{
	background: #c42127 url('/thenational/includes/images/theNational-submenu-bg.gif') left top repeat-x;
	padding-left: 215px;
}
#zonebar .about ul#subMenu{
	background: #c42127 url('/thenational/includes/images/theNational-submenu-bg.gif') left top repeat-x;
	/*padding-left: 360px;*/
	padding-left: 538px;
}
#zonebar .watch ul#subMenu li.watch a,
#zonebar .analysis ul#subMenu li.analysis a,
#zonebar .about ul#subMenu li.about a{
	display: inline;
	height: 20px;
	padding: 0;
	margin: 0;
	font-size: 10px;
	line-height: 20px;
}
#zonebar #zones ul#subMenu li a{
	color: #fff;
	padding: 0 10px;
	margin: 0;
	font-size: 13px;
	line-height: 20px;
}
#zonebar #zones ul.mobile li.mobile a,
#zonebar #zones ul.atIssue li.atIssue a,
#zonebar #zones ul.atissue li.atissue a,
#zonebar #zones ul.rexMurphy li.rexMurphy a,
#zonebar #zones ul.theInsiders li.theInsiders a,
#zonebar #zones ul.theBottomLine li.theBottomLine a,
#zonebar #zones ul.tonight li.tonight a,
#zonebar #zones ul.behindScenes li.behindScenes a,
#zonebar #zones ul.contact li.contact a,
#zonebar #zones ul.onDemand li.onDemand a{
	color: #141212 !important;
}

/*hiding the tonight page

#zonebar #zones ul#subMenu li.tonight a  {display:none;}*/


#zonebar #zones ul#subMenu li a:hover{
	color: #ffd626;
}

#subMenu li.analysis dl, #subMenu li.analysis dl dt {
	display:inline;
}
#subMenu li.analysis dl dd, #subMenu li.analysis dl dt span, #subMenu li.analysis dl dt.hd1, #subMenu li.analysis dl dt.hd2 {
	display:none;
}

#zonebar #whenToWatch{
	display: none;
	position: absolute;
	background-color: #fff;
	top: 110px;
	left: 50px;
	width: 836px;
	padding: 25px 25px 0 25px;
	border: 1px solid #666;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	box-shadow: 0 0 25px #333;
	-moz-box-shadow: 0 0 25px #333;
	-webkit-box-shadow: 0 0 25px #333;
}
#zonebar #whenToWatch a{
	color:#115278;
}
#zonebar #whenToWatch .left{
	float: left;
	display: inline;
	width: 400px;
}
#zonebar #whenToWatch .right{
	float: right;
	display: inline;
	background: none;
	width: 400px;
	padding: 0;
	margin: 0;
}
#zonebar #whenToWatch .right p{
	padding: 0 15px;
}
#zonebar #whenToWatch .left h3,
#zonebar #whenToWatch .right h3{
	display:inline;
	background-color: #ddd;
	padding: 5px 15px;
	margin: 0;
	border: none;
	font-size: 15px;
	line-height: 28px;
}
#zonebar #whenToWatch .left h3{
	margin-left: -25px;
	padding-left: 25px;
}
#zonebar #whenToWatch .left h3 a,
#zonebar #whenToWatch .right h3 a{
	color: #141212;
}
#zonebar #whenToWatch .left .schedule{
	margin-top: 25px;
}
#zonebar #whenToWatch .footer{
	clear: both;
	background: #f9f9f9;
	padding: 0 25px;
	margin: 0 -25px;
	border-top: 1px solid #e6e6e6;
	line-height: 25px;
	text-align: right;

	border-radius-bottom-left: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
#zonebar #whenToWatch .schedule{
	width: 380px;
	margin: 0 0 0 15px;
}
#zonebar #whenToWatch .left .schedule{
	margin: 25px 0;
}
#zonebar #whenToWatch .schedule td{
	background-color: #eee;
	vertical-align: top;
}

#zonebar #whenToWatch .schedule td.alert{
	background-color: #FFF;
	font-style:italic;
	color:#C42127;
}

#zonebar #whenToWatch .schedule tr.odd td{
	background-color: #ddd;
}
#zonebar #whenToWatch div.arrow{
	position: absolute;
	background: transparent url(../images/watch-now-arrow.gif) center center no-repeat;
	top: -25px;
	left: 40%;
	width: 50px;
	height: 25px;
	padding: 0;
	margin: 0;
	border: none;
}

#zonebar #whenToWatch .schedule td.footNote {
	font-size:11px;
	/*font-weight:bold;*/
	font-style:italic;
	color:#666666;}
/*
== GENERAL STYLES ==
*/

#right h3 span,
#left h3 span{
	color: #115278;
	font-size: 19px;
}
#content .sqtabs li a{
	background-color: #ececec;
	color: #666;
}
#content .sqtabs li a:hover{
	color: #141212;
}

#content .sqtabs ul.tab1 li.tab1 a,
#content .sqtabs ul.tab2 li.tab2 a,
#content .sqtabs ul.tab3 li.tab3 a,
#content .sqtabs ul.tab4 li.tab4 a,
#content .sqtabs ul.tab5 li.tab5 a,
#content .sqtabs ul.tab6 li.tab6 a{
	background-color: #fff;
	color: #141212;
}


/*
==	LEFT COLUMN STYLES==
*/
#left #rotator{
	padding: 0;
}

#left #indepth{
	padding: 10px 0 0 0;
}
#left #indepth ul{
	position: relative;
	background-color: #ddd;
	height: 26px;
	padding: 0;
	margin: 0 10px;
	border: 1px solid #bbb;
	list-style-type: none;
	text-align: center;
}
#left #indepth ul li{
	display: inline;
	padding: 0;
	margin: 0;
}
#left #indepth ul li a{
	display: inline;
	position: relative;
	color: #115278;
	height: 26px;
	padding: 10px;
	margin: 0 2px;
	font-size: 13px;
	font-weight: bold;
	line-height: 26px;
	outline: none;
}
#left #indepth ul li.arrow{
	padding: 0;
}
#left #indepth ul li.arrow img{
	position: relative;
	top: 5px;
}
#left #indepth .indepth li.indepth a,
#left #indepth .indepth2009 li.indepth a,
#left #indepth .atissue li.atissue a,
#left #indepth .atissue2009 li.atissue a,
#left #indepth .rexmurphy li.rexmurphy a,
#left #indepth .rexmurphy2009 li.rexmurphy a,
#left #indepth .theinsiders li.theinsiders a,
#left #indepth .thebottomline li.thebottomline a,
#left #indepth .thebottomline2009 li.thebottomline a,
#left #indepth .gopublic li.gopublic a,
#left #indepth .gopublic2009 li.gopublic a{
	background-color: #c42127;
	color: #fff;
}

#left #indepth ul li a:hover{
	background-color: #115278;
	color: #fff;
	text-decoration: none;
}
#left #indepth ul li.arrow a:hover{
	background-color: transparent;
}
#left #indepth .section{
	display: none;
	height: 195px;
	padding: 0;
	margin: 10px 10px 0 10px;
	overflow: hidden;
}

.main #left #indepth .section .promos {
	height: 195px;
	overflow: hidden;
}

#left #indepth .indepth div.indepth,
#left #indepth .indepth2009 div.indepth2009,
#left #indepth .atissue div.atissue,
#left #indepth .atissue2009 div.atissue2009,
#left #indepth .rexmurphy div.rexmurphy,
#left #indepth .rexmurphy2009 div.rexmurphy2009,
#left #indepth .theinsiders div.theinsiders,

#left #indepth .thebottomline div.thebottomline,
#left #indepth .thebottomline2009 div.thebottomline2009,

#left #indepth .gopublic div.gopublic,
#left #indepth .gopublic2009 div.gopublic2009{
	display: block;
}

#left #indepth .indepth div.indepth .promogrp,
#left #indepth .indepth2009 div.indepth2009 .promogrp,
#left #indepth .atissue div.atissue .promogrp,
#left #indepth .atissue2009 div.atissue2009 .promogrp,
#left #indepth .rexmurphy div.rexmurphy .promogrp,
#left #indepth .rexmurphy2009 div.rexmurphy2009 .promogrp,

#left #indepth .thebottomline div.thebottomline .promogrp,
#left #indepth .thebottomline2009 div.thebottomline2009 .promogrp,

#left #indepth .gopublic div.gopublic .promogrp,
#left #indepth .gopublic2009 div.gopublic2009 .promogrp{
	padding:0;
}

#left #indepth .indepth div.indepth .promos,
#left #indepth .indepth2009 div.indepth2009 .promos,
#left #indepth .atissue div.atissue .promos,
#left #indepth .atissue2009 div.atissue2009 .promos,
#left #indepth .rexmurphy div.rexmurphy .promos,
#left #indepth .rexmurphy2009 div.rexmurphy2009 .promos,

#left #indepth .thebottomline div.thebottomline .promos,
#left #indepth .thebottomline2009 div.thebottomline2009 .promos,

#left #indepth .gopublic div.gopublic .promos,
#left #indepth .gopublic2009 div.gopublic2009 .promos{
	padding:0;
}


#left #indepth .section .promo{
	margin: 5px 3px;
}
#left #indepth .section .promo img:hover{
	border-color: #115278;
}
#left #indepth .section .promo dd a {
	color:#141212;
}
#left #indepth .section .first {
	display:none;
}

/* MAIN PAGE */
.main #left #newsVideos,
.main #left #latestBlog{
	display: inline;
	float: left;
	width: 305px;
}
.main #left #newsVideos .content,
.main #left #latestBlog .content{
	height: 535px;
}
.main #left #newsVideos p{
	margin: 15px 0;
}
.main #left #newsVideos .tpPlaysqtabsist{
	margin: 20px 10px;
}

.tpPlaysqtabsist .tpClips{
	height: auto;
}

a.playlistItem{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	padding: 9px 0;
	margin: 0;
}
a.playlistItem:hover{
	color: #115278;
}
a.playlistItem img{
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #aaa;
}
a.playlistItem div.meta{
	float: left;
	width: 150px;
	padding: 0;
	margin: 0;
	font-size: 11px;
	line-height: 1.5em;
	overflow: hidden;
}
a.playlistItem span.title{
	color: #115278;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}
a.playlistItem span.date{
	color: #666;
}
a.playlistItem span.cta{
	background: transparent url(/video/imgs/small_play.gif) no-repeat scroll 0 center;
	width: 125px;
	padding-left: 25px;
}
a.playlistItem span.cta em{
	float: none;
	font-size: 10px;
}
a.playlistItem span.desc{
	color: #666;
}

#left #latestBlog{
	margin-left: 4px;
}
#left #latestBlog h2{
	background-color:transparent;
	color: #115278;
	font-size: 20px;
	line-height:100%;
	margin: 20px 10px 5px;
	padding:0;
	display:block;
}
#left #latestBlog h4{
	color: #141212;
	margin: 10px 15px;
	font-size: 12px;
}
#left #latestBlog p{
	margin: 10px;
}
#left #latestBlog p.meta{
	margin: 5px 10px 10px;
	color: #666;
	font-size: 10px;
}
#left #latestBlog ul{
	margin: 0 15px;
	padding: 0;
}
#left #latestBlog ul li{
	list-style: disc;
	margin: 0 0 0 15px;
	padding: 0;
	font-size: 12px;
	line-height: 1.5em;
}

#left #latestBlog .twtr-ft div {
	display:none;}

#left #latestBlog .twtr-hd {
    padding: 6px!important;
}

#left #newsHeadlines{
	clear: both;
	margin-bottom: 2px;
}
#left #newsHeadlines .sqtabs{
	margin: 20px 10px 0 10px;
}
#left #newsHeadlines #sr-lineup1{
	margin: 10px;
}
#left #newsHeadlines #sr-lineup1 dt{
	background: transparent url(/includes/gfx/bullet_black_story.gif) no-repeat scroll left 6px;
	padding-left: 13px;
	margin: 0 0 5px 0;
}
#left #newsHeadlines #sr-lineup1 dd{
	display: none;
}

#left h3.feedback,
#left h3.contact,
#left h3.transcripts{
	display: inline;
	background-color: #fff;
	padding: 10px;
	margin: 2px 0;
	font-size: 15px;
	line-height: 40px;
}
#left h3.feedback span,
#left h3.contact span,
#left h3.transcripts span{
	color: #141212;
	font-size: 12px;
	padding-left: 10px;
	border-left: 2px solid #a0cfd5;
	line-height: 25px;
}
#left h3.contact,
#left h3.transcripts{
	font-size: 12px;
}
#left h3.feedback a,
#left h3.contact a,
#left h3.transcripts a{
	color: #115278;
}

/* -- WATCH -- */
#left #watch .player{
	width: 580px;
	margin: 10px auto;
}
.watch h1{
	padding-left: 10px;
}
.watch a.playlistItem{
	float: left;
	width: 290px;
	height: 75px;
}
.watch a.playlistItem:hover {
	color: #115278;
}
.watch .tpPlaysqtabsist{
	margin: 20px 10px 10px 10px;
}
.watch #right .intro h4{
	font-size: 14px;
	padding: 10px;
	margin: 0;
}
.watch .tpPlaysqtabsist a.createPlaylist{
	float: right;
	font-weight: normal;
}
.watch .podcasts{
	background: #ddd;
	padding: 10px;
	margin: 10px;
}
.watch .podcasts strong{
	display: block;
}
.watch .podcasts p{
	line-height: 2em;
}
.watch .podcasts img,
.watch .podcasts a{
	float: left;
}
.watch .podcasts img{
	margin-right: 20px;
}

#onDemand{
	line-height: 2em;
}
#onDemand img{
	float: right;
	margin: 10px 10px 20px 10px;
}
#onDemand h1{
	padding-left: 10px;
	font-size: 16px;
}
#onDemand h2{
	display: block;
	background: #fff;
	font-size: 14px;
	margin: 10px 0;
}
#onDemand hr{
	clear: both;
	margin: 10px;
}
#onDemand .button{
	float: left;
	background: #115278;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	font-size: 15px;
	margin: 10px;
}
#onDemand .kick a{
	padding: 0;
}
/* -- ANALYSIS -- */
.analysis #inDepthReports{
	padding-bottom: 20px;
}
.analysis #inDepthReports .feature{
	width:584px;
	height:320px;
	margin: 10px auto;
	position:relative;
}
.analysis #inDepthReports .feature h3{
	background-color:#c42127;
	color:#fff;
	font-size:12px;
	line-height:100%;
	padding:5px 10px;
	position:absolute;
	top:1px;
	left:1px;
}

.analysis #inDepthReports .feature a {
	position:absolute;
	top:0;
	left:0;
}
.analysis #inDepthReports .feature a img {
	border: 1px solid #ddd;
	width:584px;
	height:328px;
}

.analysis #recentInDepthReports .content{
	margin: 10px;
}
.analysis #recentInDepthReports .promo{
	width: 285px;
	height: 80px;
}
.analysis #recentInDepthReports .promo img{
	float: left;
	width: 95px;
	height: 53px;
	margin-right: 10px;
}
.analysis #recentInDepthReports .promo a img:hover{
	border-color: #115278;
}

.analysis #recentInDepthReports .content .first {
	display:none;
}

#recentInDepthReports .promo dd a {
	color:#141212;
}

.analysis #recentInDepthReports .promogrp .promos {
padding:0px;
}

/* -- AT ISSUE -- */
.analysis #atIssue{
	padding-bottom: 20px;
}
.analysis #atIssue .player{
	width: 580px;
	margin: 10px auto;
}
.analysis #atIssue .podcast{
	display: inline;
	float: left;
	width: 282px;
	padding: 10px 0;
	margin: 10px 0 10px 15px;
	border: 1px solid #ddd;
}
.analysis #atIssue .podcast h3{
	margin: 0 0 10px 10px;
	font-size: 12px;
}
.analysis #atIssue .podcast a{
	display: inline;
	float: left;
	width: 125px;
	margin: 0 0 0 10px;
	font-size: 10px;
}
.analysis #atIssue .podcast img{
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ddd;
}
.analysis #atIssue .podcast strong,
.analysis #atIssue .podcast span{
	display: block;
}
.analysis #atIssue .podcast span{
	color: #666;
}
.analysis #left #recentAnalysis{
	padding-bottom: 20px;
}
.analysis #left #recentAnalysis .analysis{
	float: left;
	display: inline;
	width: 282px;
	padding: 10px 0;
	margin: 10px 0 0 15px;
	border: 1px solid #ddd;
	font-size: 10px;
}
.analysis #left #recentAnalysis .analysis img{
	float: left;
	margin: 0 10px ;
	border: 1px solid #ddd;
}
.analysis #left #recentAnalysis .analysis strong{
	display: block;
	font-size: 11px;
}
.analysis #left #recentAnalysis .analysis p{
	margin: 5px 10px;
}

/* == WENDY MESLEY == */
.analysis #wendy{
	padding-bottom: 10px;
}
.analysis #wendy p{
	margin: 10px 15px;
}
.analysis #wendy #poll .question{
	float: left;
	display: inline;
	width: 190px;
	margin: 10px 0 10px 10px;
}
.analysis #wendy #poll .question img{
	display: block;
	margin: 10px auto;
	border: 1px solid #ddd;
}
.analysis #wendy #poll .question label{
	display: block;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.analysis #wendy #poll .question p{
	margin: 10px 15px;
}
.analysis #wendy #poll .question ul{
	padding-left: 30px;
	margin: 10px 0;
	list-style-position: outside;
}
.analysis #wendy #poll p.center{
	text-align: center;
}
.analysis #wendy #poll p.center input{
	margin-bottom: 20px;
}

/* -- ARCHIVES -- */
.archives #left .module{
	padding-bottom: 10px;
}
.archives #left .module p{
	margin: 10px 15px;
}
.archives #left .module .row{
	margin: 20px 0 0 15px;
}
.archives #left .module .browseByTopic,
.archives #left .module .browseBySegment{
	position: relative;
	display: inline;
	float: left;
	width: 260px;
	height: 265px;
	padding: 10px;
	margin: 20px 0 10px 15px;
	border: 1px solid #ddd;
	zoom: 1;
}
.archives #left .module .browseByTopic h3,
.archives #left .module .browseBySegment h3{
	margin: 10px -10px ;
	font-size: 14px;
}
.archives #left .module .browseByTopic ul,
.archives #left .module .browseBySegment ul{
	padding: 0 0 0 10px;
	margin: 0;
	list-style: none;
}
.archives #left .module .browseByTopic ul li,
.archives #left .module .browseBySegment ul li{
	font-weight: bold;
	line-height: 2em;
}

/* -- BLOG -- */
.blog #left .entrySummary{
	margin-top: 0;
}
.blog #right .module h2,
.blog #right .promogrp h2{
	float: left;
	display:inline;
	background-color: #ddd;
	height: 18px;
	padding: 5px 15px;
	margin: 0;
	border: none;
	font-size: 15px !important;
	clear: both;
}
.blog #content .module h3 a{
	color: #141212;
}
.blog #right .navigation{
	padding: 0;
}
.blog #right .navigation .body{
	background-color: #ddd;
	width: auto;
}
.blog #right .navigation .body #showImg{
	margin: 0 auto;
}
.blog #right .category{
	padding-bottom: 10px;
}
.blog #right .category h2,
.blog #right .category ul,
.blog #right .category select{
	margin: 10px 0;
	clear: both;
}
.blog #right .category h2{
	margin-top: 0;
}
.blog #right .category ul{
	margin: 10px 15px;
}
.blog #right .category select{
	display: block;
	margin: 10px 15px;
}
.blog #right .category form{
	width: 300px;
	margin-right: 10px;
	float: none;
}
.blog #right .recent{
	padding-top: 10px !important;
}
.blog #right .recent h2{
	margin-bottom: 10px;
}
.blog #right .recent dl{
	width: 330px;
	margin:0 15px;
	clear: both;
}

/* -- ABOUT -- */
.about #left #aboutTheShow{
	padding: 10px 0 20px 0;
	margin: 0;
}
.about #left #aboutTheShow p{
	margin:15px;
}
.about #left #aboutTheShow div.side{
	position: relative;
	float: left;
	width: 220px;
}
.about #left #aboutTheShow div.side img{
	float: left;
	margin: 0 10px 10px 15px;
	border: 1px solid #ddd;
}
.about #left #aboutTheShow div.side p{
	margin: 2px 15px;
}
.about #left #aboutTheShow div.side span.cta{
	background: transparent url('/video/imgs/small_play.gif') no-repeat left center;
	width: 125px;
	padding-left: 25px;
}
.about #left #aboutTheShow .correspondent{
	display: inline;
	position: relative;
	float: left;
	width: 290px;
	margin: 10px 0 0 15px;
}
.about #left #aboutTheShow .correspondent img{
	width: 110px;
	height: 62px;
	float: left;
	background-color: #ddd;
	padding: 2px;
	margin: 0 6px 6px 0;
}
.about #left #aboutTheShow .correspondent a:hover img{
	background-color: #115278;
}
.about #left #aboutTheShow .correspondent p{
	margin: 2px 0;
}
.about #left #aboutTheShow .correspondent a.cta{
	background: transparent url('/video/imgs/small_play.gif') no-repeat left center;
	width: 125px;
	padding-left: 25px;
}

/* -- CONTACT -- */
.contact #left #contact{
	padding-bottom: 20px;
}
.contact #left #contact p{
	margin: 10px 15px;
}
.contact #left #contact p.instruction{
	margin-bottom: 30px;
	font-weight: bold;
}
.contact #left #contact form,
.contact #left #contact address{
	margin: 10px 15px;
}
.contact #left #contact form label{
	display: block;
	font-weight: bold;
}
.contact #left #contact form input,
.contact #left #contact form select,
.contact #left #contact form textarea{
	margin: 5px 0 20px 0;
}
.contact #left #contact form textarea{
	width: 550px;
	height: 200px;
}
.contact #left #contact div.hr{
	margin: 10px 15px 30px;
}
.contact #left #contact a.contactLink{
	border-left: 15px solid #ddd;
	padding-left: 10px;
}
.contact #left #contact a.contactLink:hover{
	border-left: 15px solid #115278;
}

/* -- TONIGHT -- */
#left #tonight{
	padding-bottom: 20px;
}
#left #tonight p,
#left #tonight strong,
#left #tonight b,
#left #tonight small{
	display: block;
	margin: 3px 10px;
}
#left #tonight strong {
	margin-top:10px;
}
#left #tonight small{
	color: #aaa;
	margin-bottom: 20px;
}
#left #tonight label{
	position: relative;
	float: left;
	margin: 0 10px;
	font-weight: bold;
}

#left #tonight .linkbundle {
	margin-top:20px;
}

#left #tonight h2 {
	margin-bottom:15px;
	padding-left: 10px;
	font-size: 17px;
}

#left #tonight .linkbundle h3 {
	background-color:transparent;
}

#left #tonight h4 {
	font-size:13px;
	margin:10px 10px 0;
	padding:0;
}

#left #tonight dl {
	line-height:140%;
	margin:0 10px;
	padding:0;
}

#left #tonight dl dt {
	background:url(/thenational/includes/images/label-correspondent.gif) no-repeat left 3px;
	padding-left:95px;
}
#left #tonight dl dt a {
	font-weight:bold;
}
#left #tonight dl dd {
	margin:0;
}

#left #tonight .anchor {
	margin:0 10px;
}
#left #tonight .anchor .linkbundle h3 {
	font-size:12px;
	line-height:100%;
	margin:0;
	padding:0;
	float:left;
}
#left #tonight .anchor .linkbundle dl {
	line-height:100%;
	float:left;
}
#left #tonight .anchor .linkbundle dl dt {
	background:none;
	padding-left:1px;
}


.tonight #left #tonight .story{
	margin: 10px 0;
}
.tonight #left #tonight .story small{
	color: #141212;
	font-weight: bold;
	margin: 3px 15px;
}
.tonight #left #tonight .story small a{
	font-weight: normal;
}
.tonight #left #tonight div.hr{
	margin: 30px 15px;
}

/* -- MOBILE -- */
.watch #left .module p img.thumb {
	border:1px solid #ddd;
	margin:0 10px 10px;
	float:left;
}
.watch #left #mobile{
	padding-bottom: 20px;
}
.watch #left #mobile p{
	margin: 10px 15px;
}
.watch #left #mobile .podcast{
	padding: 10px 0;
	margin: 10px 15px;
	border: 1px solid #ddd;
}
.watch #left #mobile .podcast img{
	position: relative;
	float: left;
	padding: 0;
	margin: 0 10px 10px;
}
.watch #left #mobile .podcast p{
	margin: 0 15px 10px;
}

.watch #left #mobile .podcast .subscribe {
	border:1px solid #ddd;
	width:273px;
	padding:10px 0;
	margin:0 0 0 10px;
	float:left;
	display:inline;
}
.watch #left #mobile .podcast .subscribe strong {
	margin:0 0 10px 10px;
	padding:0;
	display:block;
}

.watch #left #mobile .podcast .subscribe a,
.watch #left .rss a {
	margin:0 5px;
	padding-left: 0;
	display:inline;
	float:left;
}
.watch #left #mobile .podcast .subscribe a img{
	margin: 0;
}
/*.watch #left #mobile .podcast .subscribe a.itunes {
	background:url(/thenational/includes/images/icn-podcast-115278.gif) no-repeat left center;
}*/
.watch #left .rss a {
	background:url(/thenational/includes/images/icn-rss-115278.gif) no-repeat left center;
}
.watch #left #mobile .podcast .subscribe a em,
.watch #left .rss a em {
	color:#666;
	font-size:9px;
	font-style:normal;
	display:block;
}
.watch #left #mobilerss a{
	padding-left: 27px;
}

/*
.watch #left .podcast a.itunes,
.watch #left .podcast a.rss {
	font-size:11px;
	line-height:12px;
	margin:0 0 0 50px;
	padding-left:27px;
	display:inline;
	float:right;
}
.watch #left .podcast a.itunes {
	background:url(/thenational/includes/images/icn-podcast-115278.gif) no-repeat left center;
}
.watch #left #mobile .podcast a.rss {
	background:url(/thenational/includes/images/icn-rss-115278.gif) no-repeat left center;
}
.watch #left a.itunes em,
.watch #left a.rss em,
.watch #left .rss a em {
	color:#666;
	font-size:9px;
	font-style:normal;
	display:block;
}

.watch #left .rss a {
	background:url(/thenational/includes/images/icn-rss-115278.gif) no-repeat left center;
	padding-left:25px;
	float:left;
	width: 125px;
	margin-right:20px;
}
*/

.watch #left #mobilerss {
	padding-bottom:10px;
}

/*
.watch #left #mobile .podcast a{
	padding: 0 0 0 10px;
	margin: 0 75px 0 15px;
	border-left: 15px solid #ddd;
	line-height: 15px;
}
.watch #left #mobile .podcast a:hover{
	border-left: 15px solid #115278;
}
.watch #left #mobile a{
	padding: 0 0 0 10px;
	margin: 0 15px;
	border-left: 15px solid #ddd;
	line-height: 30px;
}
.watch #left #mobile a.podcast,
.watch #left #mobile a.itunes{
	float: right;
}
.watch #left #mobile a:hover{
	border-left: 15px solid #115278;
}
*/
.watch #left #mobile div.hr{
	margin: 20px 15px;
}


.promo dt a {
	color:#115278;
}

/*
== RIGHT COLUMN ==
*/
#right p{
	margin: 10px;
}

#right #yourNational{
	position: relative;
	background: #000000 url('/thenational/includes/images/bg-yourNational.jpg') left bottom no-repeat;
	height: 235px;
	padding: 15px 0 0 0;
	color: #fff;
}
#right #yourNational h3{
	float: left;
	background: none;
	width: 100%;
	height: 20px;
	padding: 0;
	margin: 30px 0;
	border: none;
	text-indent: -9999px;
}
#right #yourNational strong{
	clear: both;
	display:block;
	color: #141212;
	margin: 0;
	padding: 0 20px;
	font-size: 15px;
	line-height: 15px;
}
#right #yourNational ul /*,
#right #latestNational ul,
#right #otherWaysToWatch ul */ {
	list-style: none;
	list-style-position: outside;
	/*width: 150px;*/
	padding: 0 10px;
	margin: 0;
}
/*
#right #latestNational ul,
#right #otherWaysToWatch ul{
	color: #666;
	list-style-type: disc;
	padding-left: 30px;
	margin: 10px 0;
}
*/
#right #yourNational ul li /*,
#right #latestNational ul li,
#right #otherWaysToWatch ul li */ {
	clear: both;
	padding: 0 10px;
	margin: 0;
	line-height: 22px;
}
#right #yourNational ul li.highlight{
	background: #115278 url('/thenational/includes/images/bg-yourNational-selected.gif') repeat-x;
	margin: 0 0 10px 0;
	line-height: 30px;
	width:130px;
}
#right #yourNational ul li a /*,
#right #latestNational ul li a,
#right #otherWaysToWatch ul li a */{
	/*width: 200px;*/
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
}
#right #yourNational ul li.highlight a{
	color: #fff;
	font-size: 14px;
	line-height: 30px;
}
#right #yourNational ul li a img /*,
#right #latestNational ul li a img,
#right #otherWaysToWatch ul li a img */{
	vertical-align: middle;
	padding: 0;
	margin: 0 10px 0 0;
}
#right #yourNational ul li a .tooltip /*,
#right #latestNational ul li a .tooltip,
#right #otherWaysToWatch ul li a .tooltip */{
	position: absolute;
	visibility: hidden;
	background-color: #fff;
	color: #115278;
	right: 10px;
	bottom: 10px;
	width: 170px;
	padding: 10px 5px;
	margin: 0;
	border: 1px solid #115278;
	font-size: 10px;
	line-height: 1.2em;
	text-align: center;
	text-indent: 0;
	z-index: 9999;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	box-shadow: 3px 3px 4px #333;
	-moz-box-shadow: 3px 3px 4px #333;
	-webkit-box-shadow: 3px 3px 4px #333;
}
#right #yourNational ul li a .schedule /*,
#right #latestNational ul li a .schedule,
#right #otherWaysToWatch ul li a .schedule */{
	padding-top: 5px;
	text-align: left;
}
#right #yourNational ul li a .schedule strong /*,
#right #latestNational ul li a .schedule strong,
#right #otherWaysToWatch ul li a .schedule strong */ {
	display: block;
	margin: 5px 0;
	padding: 0;
	font-size: 12px;
}
#right #yourNational ul li a:hover /*,
#right #latestNational ul li a:hover,
#right #otherWaysToWatch ul li a:hover*/ {
	border-bottom: none;
	text-decoration: none !important;
}
#right #yourNational ul li a:hover .tooltip /*,
#right #latestNational ul li a:hover .tooltip,
#right #otherWaysToWatch ul li a:hover .tooltip */ {
	visibility: visible;
}

/*#right ul.watch,*/
#right ul.provider {
	margin: 10px 15px;
	padding: 0 0 0 20px;
}
#right ul.provider {
	text-align:center;
	margin:0;
}
/*#right ul.watch li,*/
#right ul.provider li {
	float: left;
	width: 150px;
	list-style-type:none;
	padding-bottom:10px;
}
#right ul.provider li {
	width:auto;
	float:none;
	display:inline;
}
/*#right ul.watch li a,*/
#right ul.provider li a {
	background-repeat:no-repeat;
	background-position:left center;
	font-weight:bold;
	padding-left:30px;
}
#right ul.provider li a {
	margin:0 20px;
	padding:0;
}
#right ul.watch li a.watch {
	background-image:url(/thenational/includes/images/icn-watch.gif)
}
#right ul.watch li a.podcast {
	background-image:url(/thenational/includes/images/icn-podcast.gif)
}
#right ul.watch li a.mobile {
	background-image:url(/thenational/includes/images/icn-mobile.gif)
}
#right ul.watch li a.tv {
	background-image:url(/thenational/includes/images/icn-schedule.gif)
}
#right ul.watch{
	margin: 10px 0;
	padding: 0;
}
#right ul.watch li{
	padding: 0 10px;
	line-height: 1.5em;
}

#right #latestNational{
	margin-bottom: 10px;
}
#right #latestNational .schedule{
	width: 330px;
	margin: 0 15px;
}
#right #latestNational .schedule td{
	background-color: #eee;
	vertical-align: top;
}
#right #latestNational .schedule tr.odd td{
	background-color: #ddd;
}
#right #latestNational h4,
#right #latestNational p{
	margin: 10px 15px;
}
#right #latestNational p.disclaimer{
	float: right;
	font-size: 10px;
}

#right #tonight .analysis,
#right #tonight .linkbundle {
	width:150px;
	color:#666;
	font-size:12px;
	margin:10px 0 0;
	padding:0 0 10px 10px;
	float:left;
}

#right #tonight .analysis h4,
#right #tonight .linkbundle h3 {
	background-color:transparent;
	color:#666;
	font-size:11px;
	line-height:100%;
	text-transform:uppercase;
	margin:0 0 5px 0;
	padding:0;
	display:block;
}

#right #tonight .linkbundle h4 {
	background:url(/includes/gfx/bullet_black_story.gif) no-repeat left 6px;
	font-size:12px;
	font-weight:normal;
	margin:0 0 5px;
	padding-left:10px;
}

#right #tonight .linkbundle {
	width:180px;
}
#right #tonight .linkbundle dl {
	display:none;
}

#right #tonight .analysis {
	margin-top:0;
}
#right #tonight .analysis .linkbundle {
	width:auto;
}
#right #tonight .analysis .linkbundle dl {
	line-height:140%;
	margin:0;
	display:block;
}
#right #tonight .analysis .linkbundle dl dt a {
	font-weight:bold;
}
#right #tonight .analysis .linkbundle dl dd {
	margin:0;
}

#stayConnected div{
	position: relative;
	width: 310px;
	text-align: center;
	margin: 0 auto;
}
#stayConnected div a{
	float: left;
	padding: 0;
	margin: 0;
}
#stayConnected div a img{
	padding: 0;
	margin: 10px 5px;
	z-index: 99;
}
#stayConnected div a .tooltip{
	position: absolute;
	visibility: hidden;
	background-color: #fff;
	color: #115278;

	top: -27px;
	right: -15px;
	width: 180px;

	padding: 5px 10px;
	margin: 0 0 0 -90px;

	border: 1px solid #115278;
	font-size: 10px;
	z-index: 9999;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	box-shadow: 3px 3px 4px #999;
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
}
#stayConnected div a:hover{
	border-bottom: none;
	text-decoration: none !important;
}
#stayConnected div a:hover .tooltip{
	visibility: visible;
}

.cs.right #cs-comment {
	height:160px;
}
.cs.right p {
	padding:0 70px;
}

#right #team .teammembers, #right #team2 .teammembers, #right #team3 .teammembers{
	padding:10px;
}

#right #team .teammembers a img, #right #team2 .teammembers a img, #right #team3 .teammembers a img{
	background-color:#DDDDDD;
	float:left;
	padding:1px;
	margin-right:5px;
	margin-bottom:10px;
	height:62px;
	width:110px;
}

#right #team .teammembers a:hover img, #right #team2 .teammembers a:hover img, #right #team3 .teammembers a:hover img{
	background-color:#115278;
}

#right #team .teammembers dl, #right #team2 .teammembers dl, #right #team3 .teammembers dl{
	margin:0;
}

#right #team .teammembers dt, #right #team2 .teammembers dt, #right #team3 .teammembers dt{
	font-weight:bold;
}

#right #ourNewLook img,
#right #behindTheScenes img{
	position: relative;
	float: right;
	margin: 10px;
	border: 1px solid #ddd;
}
#right #ourNewLook span.cta,
#right #behindTheScenes span.cta{
	background: transparent url('/video/imgs/small_play.gif') no-repeat left center;
	width:125px;
	padding-left:25px;
}
#right #contactUs{
	padding-bottom: 10px;
}
#right #contactUs label,
#right #contactUs address{
	position: relative;
	float: left;
	margin-right: 5px;
}

#right #recentAnalysis{
	padding-bottom: 10px;
}
#right #recentAnalysis .analysis{
	position: relative;
	margin: 10px 15px;
}
#right #recentAnalysis div.hr{
	margin: 5px 15px 0 15px;
}
#right #recentAnalysis .analysis img{
	background-color: #ddd;
	padding: 2px;
	margin: 3px 10px	10px 0;
	float: left;
	display: inline;
}
#right #recentAnalysis .analysis a:hover img{
	background-color: #115278;
}
#right #recentAnalysis .analysis h4 {
	background-color:transparent;
	color:#141212;
	font-family:arial,sans-serif;
	font-size:12px;
	text-align:left;
	margin:5px 0 0;
	padding:0
}
#right #recentAnalysis .analysis h4 a {
	color:#115278;
	border:none;
	padding:0;
}

.lineuproll dd, .lineuproll dt {
	margin:4px;
}

#right #recentAnalysis .analysis dl{
	color: #666;
	width:205px;
	margin: 0;
	float: left;
}
#right #recentAnalysis .analysis dl dd, #right #recentAnalysis .analysis .mediaicons {
	display: none;
}

#right #getMobile p img{
	float: left;
	margin-right:10px;
	border:1px solid #ddd;
}

.analysis #right #intro,
.analysis #right #recentAtIssue{
	padding-bottom: 10px;
}

/*
==	FUNCTIONAL CLASSES ==
*/
.hide{
	display: none;
}
.clear{
	clear: both;
}
div.hr{
	height: 0;
	padding: 0;
	border-top: 1px solid #ddd;
}
/*
playlist elements for corresponants and panelists
*/

#playlist-content{
	overflow:hidden;
	height:420px;
}

div#tpReporterPlaylistContent{
		padding: 0;
		margin: 0;
		height:420px;
		overflow:auto;
		position:relative;
		
}

div#tpReporterPlaylistContent.clearfix div#tpClips1 .playlistItem:hover{
	text-decoration:none;	
}

div#tpReporterPlaylistContent.clearfix div#tpClips1 .playlistItem img{
	margin:  0 10px 0 10px;
}
div#tpReporterPlaylistContent.clearfix div#tpClips1 .playlistItem .meta{
	width: 200px;	
}
div#tpReporterPlaylistContent.clearfix div#tpClips1 .playlistItem .description{
	color: #333;
	line-height: 1.3em;
}


/*hover actions for the playlist item title*/
div#tpReporterPlaylistContent.clearfix div#tpClips1 .playlistItem .meta span.title:hover{
	color: #7C0000;
	text-decoration: underline;
}

/*play button instructions*/
div#tpReporterPlaylistContent.clearfix div#tpClips1.tpClips a.playlistItem span.cta{
	float:left;
	color:#333;
}

/*runs text*/
div#tpReporterPlaylistContent.clearfix div#tpClips1.tpClips a.playlistItem span.cta em {
	color:#999;
	font-style: normal;
	display: inline;
}

div#tpReporterPlaylistContent.clearfix div#tpClips1.tpClips a.playlistItem:hover {
	text-decoration:none;
	background-color:#fff;
}

/*#content .tpClips a:hover .title{*/
div#tpReporterPlaylistContent.clearfix div#tpClips1.tpClips a:hover .title{
	color:#7c0000;
	text-decoration:underline;
}
/*pluck overrides*/
#fog {
 z-index: 991!important;
}

/*Search The National-*/

div.btnSearch a {
	width:100px;
	height:30px;
	background: url("/thenational/includes/images/theNational-menu-bg.gif") repeat-x scroll left top #1D5B7F;
	float:right;
	text-align:center;
	border-left: 1px solid #1D5B7F;
	border-right: 1px solid #115278;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	padding: 0 15px;
}
div.btnSearch a:hover {
	background:none;
	background-color:#115278;
}

#storywrapper .btnSearch a, .module .btnSearch a {
	color: #ffffff;
}
#storywrapper .btnSearch a:hover {
	text-decoration:none;
}
.stNform {
	padding:10px;
	padding-bottom:10px;
}
.stNform p {
	padding:0;
	padding-bottom:10px;
	margin:0;
}
/*comingup adds dec2011*/
.main .pageMore, .contact .pageMore, .watch .pageMore {
	display:none;}
#right #tonight .pageBody img {
	display:none;}

#left #tonight div.pageBody, #left #tonight div.pageMore {
	margin:10px;}
	
#left #tonight div.anchor div.pageBody {
font-weight:bold;
line-height:100%;
margin-bottom:0;}

#left #tonight div.anchor div.pageBody a {
	margin-left:10px;}
	
 #left #tonight .pageBody strong, #left #tonight .pageMore strong, #left #tonight .pageBody b, #left #tonight .pageMore b,  #left #tonight .pageBody p, #left #tonight .pageMore p, #right #tonight .pageBody p   {
margin-left:0;}

#right #tonight .pageBody b, #right #tonight .pageBody strong {
	color:#000;text-transform:capitalize;}  
/*#left #tonight .pageBody br, #left #tonight .pageMore br {
	line-height:0;}*/
	
	.presentedby {
		float:right;
		margin-right:20px;}
	

/*comingup adds dec2011*/